MCreator loading plugin in wrong MCreator version.

Started by DiamondBor on Sat, 08/13/2022 - 23:28

Topic category: Help with MCreator software

Last seen on 17:46, 24. Sep 2022
Joined Jul 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
MCreator loading plugin in wrong MCreator version.
Sat, 08/13/2022 - 23:28

Exactly what the title says. I have installed 2 MCreator versions (on 2 different installation folders, so basically i can open and use both versions etc etc): 2022.1 (cuz i want to use the 1.17 generator fabric plugin) and 2022.2.

 

But when loading the 1.17.1 fabric generator plugin on the 2022.1 version of MCreator, it loads it... on the 2022.2 version.

 

I already tried UNINSTALLING the 2022.2 version JUST so i could get the plugin to work... But no. It just doesn't do anything now.

This is plugin related…
Tue, 08/16/2022 - 07:12

This is plugin related question so ask the author or on their plugin page.

Also plugin you are using may simply not support that version